#contentbox_kind{
	width:500px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	margin-bottom:80px;
	padding:50px;
	background-color:#FFFFFF;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	border-top: 2px solid black;
	-moz-border-radius: 0px;
	text-align:center;
}
#content_kind {
	height:100%;
	width:auto;
	margin-left:145px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	border-top:4px solid #ffdf01;
	text-align:center;
	vertical-align:middle;
}
#kontakt_kind {
	position:absolute;
	width: 145px;
	left: 0px;
	height: 132px;
	bottom:0px;
}
#kontakt_kind a {		
	display:block;
	width: 80px;
	height:62px;
	padding:71px 0 0 0;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../pics/brief/brief.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	line-height:0px;
	text-decoration:none;
}

#kontakt_kind a:hover {background-image:url(../pics/brief/brief_over.gif);}
	
#kontakt_kind a:active {background-image:url(../pics/brief/brief.gif);}
